Subject: bug#57046: Spanish documentation uses exclusive language

From: Csepp <[email-masked]>
Date: Wed, 10 Aug 2022 19:14:11 +0200

[email-masked] writes:

> On +2022-08-09 15:46:17 +0200, Ludovic Courtès wrote:
>> Hola,
>> 
>> "pelzflorian (Florian Pelz)" <[email-masked]> skribis:
>> 
>> > * the main Spanish translation po/guix/es.po uses usuario
>> >
>> > * the French translation switches between “utilisateur·rices”,
>> >   “utilisatrices et utilisateurs” and more often masculine “utilisateurs”
>> >
>> > * the Portuguese, Russian, German translation use masculine (although at
>> >   least for German I use feminine in some examples)
>> >
>> > * German word for users is masculine Benutzer and feminine is
>> >   Benutzerinnen; there is a psychology study that Benutzer*innen is
>> >   perceived feminine while listing both masculine and feminine Benutzer
>> >   und Benutzerinnen is perceived as including men and women (a different
>> >   language and I might give too much weight to one scientific study)
>> >   <https://www.hw.uni-wuerzburg.de/aktuelles/news/single/news/gendersternchen-lassen-an-frauen-denken/>
>> 
>> Just like for French, my suggestion would be to use a mixture of several
>> techniques to achieve gender neutrality, probably in this order:
>> 
>>   • Using gender-neutral words—e.g., “personas” or “quién” rather than
>>     “usuarios”.
>> 
>>   • Talking to the user: “puedes hacer …” rather than “usuarios pueden
>>     hacer …”.
>> 
>>   • Using the -e suffix, which has the advantage of being concise and
>>     readable, but potentially off-putting (at least today).
>> 
>>   • Using repetitions, “usuarias y usuarios”.
>> 
>> Latin languages (among others) are problematic but techniques like these
>> can get us a long way, and by mixing them we can avoid making the text
>> hard to read.
>> 
>> Ludo’.
>> 

> Hi,
>
> tl;dr:
>
> IMO this whole language neutering project, whose goal UIAM is
> purportedly to exclude exclusion, is self-contradictory.
> ...

https://en.wikipedia.org/wiki/Paradox_of_tolerance

ps.: edited by the bottom reply inquisition :)